export declare class EclSocialMediaFollow {
  el: HTMLElement;
  theme: string;
  styleClass: string;
  variant: string;
  description: string;
  getClass(): string;
  componentDidRender(): void;
  render(): any;
}
